@import url(http://fonts.googleapis.com/css?family=Nunito|Roboto:400,300);

/* JJS ADDED */
.row{ width:100%; float:left}
.row .one-third{ width:32%; float:left}
.row .two-thirds{ width:63%; float:left;}
.row .one-third.float-right{ width:32%;  float:right}
.row .two-thirds.float-right{ width:32%;   float:right}

.one-half{ float:left; width:49%; margin-right:1%;}
.one-half.last{ float:left; width:49%; margin-left:1%; margin-right:0}


div.content-padding-right{padding:0 30px 0 0px}
div.quote p{ float:right; text-align:right; margin-top:27px; margin-left:20px; font-size:17px; color:#8E8669}

.page-image img{
	width:100%;
	border-top:2px solid #A49D86;
	margin:20px 0 20px 0;
	padding:20px 0 10px 0;
	
	
}
.bottom-content{
	border-top:2px solid #A49D86;
	margin:0px 0 20px 0;
	padding:15px 0 20px 0;
}
.middle-content{
        border-top:2px solid #A49D86;
	padding:20px 0px 20px 0px;	
}
img.contact-image{ width:100%;}
.contact-content{ width:95%; margin-left:5%;}

/* outer pages */
.center-wrap.page.paper_bg .outer-wrap{ margin-top:20px}
.center-wrap.page .side-line{ background:url('../images/sideline-tall.jpg') right center no-repeat ;}

.center-wrap.contact_page.paper_bg { padding-bottom:0px; margin-bottom:-10px;} 

.center-wrap.home.white_bg .outer-wrap{}
.center-wrap.home .side-line{ background:url('../images/home-sideline.jpg') right center no-repeat ;}



/* sponsors */
.sponsor{
	width:100%; border-top: 1px dotted #D1BF8E; float:left; margin-top:10px; padding-top:10px;
}
.sponsor img{
	float:right;
	margin-left:10px;
	margin-bottom:10px;
	border:5px solid #CFB877;
}

#slides{ width:1080px; height:363px; margin-bottom:0px;}
#slides article.slider-text { margin-bottom:0px;}
form input{ color:#000}


.gallery-box { width:49%; float:left; overflow:hidden; height:245px;}

.gallery-box h3 { margin-bottom:5px; text-transform:none; font-size:14px; font-weight:normal; width:98%; color:#5D4C1F}
.gallery-box p{ font-size:13px; color:#5D4C1F}
.gallery-box img{ border:4px solid #fff}
.banner img{ width:100%;}
/* page elements */
a.PDFDownload { display:block; margin-bottom:20px;}
a.PDFDownload img{ padding-right:7px; margin-bottom:-8px; } 
.column-1-third .PageImage  img{ margin-bottom:0px;}
.column-1-third .PageImage p{ font-style:italic; font-size:16px;}
.column-1-third .PageImage a.ReadMore{ margin-bottom:25px; display:block; border-bottom:1px dotted #CAB477; float:left; width:95%; padding-bottom:10px; font-style:normal}
.column-1-third .PageImage.NoReadMore{ margin-bottom:15px;} 
/************************GLOBAL STYLES********************************/

.center-wrap{
	width:100%;
	float:left;	
	padding-bottom:20px;

}
.center-wrap.home{
	padding-bottom:0px;
}
/* bottom of pages */
.center-wrap.paper_bg{
 
 	
 
	background-position: center bottom; 
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.center-wrap.page_bg {
	background:#fff
}
.outer-wrap{
	width: 1080px;
	margin: auto;

}
.center-wrap.paper_bg .outer-wrap{
	width: 1080px;
	margin: auto;
}

/* page */
.center-wrap.page_bg {
	padding-bottom:20px;
}
.center-wrap.page_bg .outer-wrap{
	width: 1020px;
	margin: auto;
}

input {
	color:#000
}
body{
	background-color: white;
	color: #000;
	font-family: 'Slabo 27px', serif; 
	font-weight: 400;
	font-size: 16px;


}
h1,h2,h3,h4,h5{
 
	text-transform:uppercase; color:#6D5E30; letter-spacing:1px; font-weight:normal
}
h1.page-heading{ margin-top:0px; font-size:28px;}
.button{
	width: 150px;
	height: 22px;
	background: #242424;

	text-transform: uppercase;
	color: white;
	font-family:   'sans-serif';
	font-weight: 400;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	display:block;

	padding: 10px 25px 10px 25px;
	box-shadow: 0 3px 0 #7a6839;
	border-radius: 12px;
	
}
.button-email{
	width: 150px;
	height: 25px;
	background: #ff9900;

	text-transform: uppercase;
	color: white;
	font-family: 'Nunito', 'sans-serif';
	font-weight: 400;
	font-size: 18px;
	text-align: center;
	text-decoration: none;
	
	padding: 10px 20px 10px 20px;
	box-shadow: 0 3px 0 #9a5c00;
	border-radius: 4px;
	
}



/**************************************************************
style forms here when you have them designed, put them in global
***************************************************************/

p{
	margin: 5px 0;
	line-height: 24px;
	font-size:17px
}
a{
	text-decoration: none;
	color: inherit;
}
/***************************HEADER************************************/

header{
	position: relative;
	width: 100%;
	height:80px;
	background:#C32629;	
	text-align:center;	
}
header h3{
	
	font-weight: 400;
	font-size: 18px; 
	line-height:23px;
	font-style: italic;
	float: right;
	margin-top: 8px;
	text-align: right;
	text-transform: uppercase;
}

header h3 span{}


/***************************NAV***********************************/
#mobile-menu{ display:none}

nav{ 
	color:#fff; 	
	margin:0 auto 0 auto;
	width: 1080px;
	height: 64px;
	padding: 0px;
	
	}
nav a.logo{ 
	float:left;
	width:257px;
	}	
	
nav ul.main-nav{
	list-style: none;
	border-radius: 3px;
	width: auto;
	margin:0px;
	height: 64px;
	padding: 0px;
	float:right;
	background: #C32629;
	background: linear-gradient(#C32629, #C32629);
}
nav ul.main-nav li.level1{
	position:relative;
	box-sizing: border-box; 
	float: left;
	text-align:center;
	font-family: 'Nunito', 'sans-serif';
	font-size:15px;
	font-weight: 400;
	text-transform: uppercase;
	background:url(../images/nav_sep.jpg) right top no-repeat;
	margin-right:25px;
	padding-right:25px;	
	height: 80px;
}
nav ul.main-nav li.level1.last{
	background:none
}
nav ul.main-nav  li.level1 > a  {
	display: block;
	width: 100%;
	height: 80px;
	line-height: 80px;
}
nav ul.main-nav  li > a:hover, nav ul.main-nav  li.current > a{
	transition: color .75s;
	color:#000
	}

	nav ul.main-nav li > ul{ 
		position:absolute; 
		left:-10px; 
		top:80px;
		background:#000; 
		color:white; 
		padding-left:0px;
		margin-left:0px;
		display:none;
		}
	nav ul.main-nav li > ul > li {  min-width:180px; padding-right:10px;  text-align:left; background:#8b1217; list-style-type:none   }
	nav ul.main-nav li > ul > li  > a { width:100%; display:inline-block; border-left:7px solid #8b1217; margin-left:-7px; padding:8px 0 8px 11px ; color:#fff }
	nav ul.main-nav li > ul > li:hover  { background: #403e3f;  color:#fff }
	nav ul.main-nav li > ul > li:hover  > a { border-left:7px solid #7A7A7A; margin-left:-7px;  color:#fff }
	nav ul.main-nav li:hover > ul{
			display:block;
	} 
 
	
/***************************SLIDER***********************************/


.slider_item{
	line-height: 25px;
	width:350px;
	position:absolute;
	bottom:0px;
	left:30px;
	display:none;
	z-index:11;
}

#slider_content1
	{display:block;}

.container{
	width:1080px;
	margin: 0 auto;
	position:relative;	
}

.slider_item p{
	margin:0 0 30px 0;
	color:white;
	background-color:rgba(0, 0, 0, .8);
	padding:10px 15px;

}

/***************************SPACER***********************************/

.spacer{
	margin: 5px auto 8px auto;
	padding: 10px 2% 0px 2%;
	width: 96%;
	background-color: #b79847;
	position: relative;
	float:left
}
.spacer.main-home{
	padding-top:35px;
	padding-bottom:20px;	
	margin-top:-80px;
	text-align:center	
}
.spacer.main-home p{
	font-size:23px;
	line-height:30px;	
}

.welcome{
	width:100%;
	float: left;
}
.welcome h2{
	padding: 0px 0px 5px 20px;
	margin: 0px; 
	margin-top: 10px; 
}
.welcome p{
	padding: 20px;
	padding-top: 0px; 
	margin: 0px;
}

.welcome a{
	text-decoration: none;
	color: #f89b1c;
}
.welcome a:hover{
	text-decoration: underline;
}

.booknow{
	float:right;
        margin-bottom:10px;
}
.book{	
	font-family: 'Nunito', 'sans-serif';
	font-size: 40px;
	padding: 10px 20px;
	margin: 0px;

	border: 0px solid;
	border-radius: 3px;
	background: #f89b1c;
	
	position: absolute;
	right: 50px;
	top: 35px;

	box-shadow: 0px 4px #A35200;


}

/***************************COLUMNS*******************************/
.column-wrap{

	margin: 5px auto 0 auto;
	padding: 30px 0px 10px 0px ;
	width: 100%;
	/*background-color: #1c1c1c;*/
	box-sizing:border-box;
	float: left;
}

.column-2-third h2{
	margin-bottom:0px;
	margin-top: 0px;
	font-size:24px;
	color:#5D4C1F

}
.column-2-third p{
	padding-top: 0px;
	padding-bottom: 10px;
}

.column-2-third span{
}

.column-2-third{
	/* width:64%; */
	width:59%;
	float: left;
	margin-bottom: 5px;
}
.column-1-third{
	width:32%;
	float: right;
}
.column-1-third img{ /* IMG 290x185*/
	width:96%;

	margin-bottom: 20px;
	background-color: #fff;
    padding: 2%;
    box-sizing:border-box;
}
/***************************PRICES*******************************/

.price-box img{
	margin-right: 15px;
	margin-bottom: 20px;
}
/***************************BOOKNOW*******************************/
.details {
	padding: 20px;
}

.booknow{
	width:280px;
	border-radius: 5px;

	float: right;
	background-color: #303030;
	text-align: center;
	font-family: 'Nunito', 'sans-serif';
	font-size: 16px;
}
.booknow ul{
	list-style-type: none;
	padding: 0px;

}
.booknow li{
	list-style-type: none;
	padding: 2px;

}
.booknow h1{
	margin-bottom: 0px;
}
.booknow h2{
	margin-top: 0px;
}
.booknow h2.title{
	font-size:32px; margin-bottom:20px
}
h2.trading-hours{
	margin-top: 20px;
	margin-bottom: 0px;
	text-decoration: underline;
	text-transform:uppercase;
	font-size:22px;
}
ul.trading-hours li span{ color: #5D4C1F;} 


.booknow .petone{
	width:100%; float:left; 
	margin-top:20px;	
 }
.booknow .porirua{ 
        width:100%; float:left
}
.booknow .petone h2, .booknow .porirua h2{ font-size:22px; margin-top:10px; margin-bottom:10px; text-decoration:underline; text-align:center}
.booknow .petone h3 span, .booknow .porirua h3 span {color: #5D4C1F; font-size:18px; }
.booknow .petone h3, .booknow .porirua h3{ color:#fff; font-size:28px; margin-top:15px; margin-bottom:15px; }
/***************************BOX CONTENT*******************************/


.boxcontent{
	width:100%;
	margin:0 auto 0px auto;
	padding:10px 0 0 0;
	clear: both;
}

.boxcontent article{
	box-sizing:border-box;
	float:left;
	width:350px;
	margin-bottom:20px;	
	background-color: #B79847; 
	padding-bottom:30px;
}

.boxcontent article.half-column{
	width:49%;
	padding-left:4%;
	padding-right:4%;
	 
}
.boxcontent article.half-column.last{
	float:right;
}
.boxcontent .third-column{
	margin-right: 0px;

}

/* home -boxes */

.boxcontent article.half-column.home{
	text-align:center;
	padding-top:20px;	
	min-height:425px;
}

.boxcontent article.half-column.home p{
	font-size:17px;
	line-height:22px;
} 
.boxcontent a:hover{
	transition: background-color .75s;
	background-color: #6C5D30;
}

.boxcontent .button{
	margin:20px auto 10px auto;	
}
/***************************FOOTER*******************************/

footer{
	margin: 0px 0 auto 0;
	width: 100%;
	background-color: #303030;
	height: 120px;
	float:left;
}

.column-midlist ul{
	list-style: none;
	padding-left: 0px;
	text-transform: uppercase;
	font-family: 'Nunito', 'sans-serif';
}
.column-midlist ul li{
	float: left;
	padding-right: 15px;
}
.column-midlist ul li:hover, .column-midlist ul li.current{
	text-decoration: underline;
	color: #f89b1c;
}
.social{
	float:right;
	margin:20px 0px 20px 0px;	
}
.social img{
	width:40px;
	margin-left: 10px;
	margin-top: 0px;
}

footer .wrapper{
	line-height:25px;
	margin: 0 auto;
	padding-top:5px;
	width:1020px;
	font-size:15px;
	
}
.copyright{
	float:left;
	color:#fff;
	margin:20px 0px 20px 0px;	
	font-size: 15px; 
 

}
/***************************MISC******************************/

.clear
footer{
	content: " ";
	display: table;
	clear: both;}

/*************************** Contact Page  ******************************/
.column-2-third.contact iframe{
	width:96%;
	margin:0 0 0 0;
	padding: 10px 2% 10px 2%;
	border:1px solid #303030;
	border-radius:3px;
	height:300px;
	background:#303030
}
.column-2-third.contact p{ font-size:17px;}
div.half.left{
	width:48%; margin-right:2%; float:left;	
}
div.half.right{
width:50%; float:right;

}
 

